
Quantification tool - Bug #1658

Weird error message displayed

11/05/2015 06:38 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 11/05/2015

Priority: High Due date: 11/18/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

It happened when closing and saving several files that were open since I have used them for testing the merging process. When I

closed the last but two file the attached message showed up.

History

#1 - 11/17/2015 05:54 AM - Oleksii Kurasov

- Due date set to 11/18/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 12/08/2016 10:32 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

Wired error message Nov04.JPG 124 KB 11/05/2015 Luis Gustavo do Valle Bastos
